// -------------------------------------------------------------------------------------------------
// xsMenuOpcionCheck.hpp
// -------------------------------------------------------------------------------------------------

// Se incluye la librería
#include "xsEasyCpp.hpp"

#ifndef __xsMenuOpcionCheck_hpp__
#define __xsMenuOpcionCheck_hpp__

Clase xsMenuOpcionCheck : Publica xsObjeto
{
	Publica:

		xsMenuOpcionCheck();

		Vacio crear(xsCadena     texto, 
		            xsOpcionMenu tipo);

		xsMenuOpcionCheck(xsCadena     texto, 
		                  xsOpcionMenu tipo);

		Vacio activar(Logico estado);		

		Vacio xsSetTexto(xsCadena titulo);      

		Entero obtenerActivo();  
};

// Fin de la Definición del Archivo
#endif
